Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0070

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-1999-0070
Last Modified 09 Sep 2008 08:33:40
Published 01 Apr 1996 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-0070

Summary

test-cgi program allows an attacker to list files on the server.

Vulnerable Systems

Application

  • Apache Http Server

  • Ncsa Web Server



Last Updated: 27 May 2016 10:34:47